<?php
	include("config.php");
	$id_kecamatan=mysqli_real_escape_string($mysqli,$_POST["txtIdKecamatan"]);
	$nama_desa=mysqli_real_escape_string($mysqli,$_POST["txtNamaDesa"]);
	$alamat_kantor=mysqli_real_escape_string($mysqli,$_POST["txtAlamatKantor"]);
	$telp_kantor=mysqli_real_escape_string($mysqli,$_POST["txtTelp"]);
	$fax_kantor=mysqli_real_escape_string($mysqli,$_POST["txtFax"]);
	$email_kantor=mysqli_real_escape_string($mysqli,$_POST["txtEmail"]);

	$sql="INSERT INTO m_desa VALUES (null, '$id_kecamatan', '$nama_desa', '$alamat_kantor', '$telp_kantor', '$fax_kantor', '$email_kantor')";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data desa berhasil disimpan");
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}
?>